{
  "app/Http/Controllers/viewHelperController.php": {
    "module": "pages",
    "imports": [
      "app/Http/Controllers/Pages/UserModifyAdminPageController.php"
    ],
    "exports": []
  },
  "app/Http/Controllers/UserCreateController.php": {
    "module": "userManagement",
    "imports": [
      "app/Http/Controllers/Helpers/Permissions/UserPermissions.php"
    ],
    "exports": []
  },
  "app/Http/Controllers/Market/ProductController.php": {
    "module": "market",
    "imports": [
      "App\\Enums\\UserActions",
      "App\\Models\\Market\\Product",
      "App\\Models\\Market\\Store",
      "App\\Http\\Controllers\\Helpers\\Permissions\\UserPermissions"
    ],
    "exports": []
  },
  "app/Http/Controllers/Market/StoreController.php": {
    "module": "market",
    "imports": [
      "App\\Models\\Market\\Product",
      "App\\Models\\Market\\Store",
      "App\\Models\\User"
    ],
    "exports": []
  },
  "app/Http/Controllers/Pages/UserModifyAdminPageController.php": {
    "module": "userManagement",
    "imports": [
      "App\\Enums\\UserActions",
      "App\\Http\\Controllers\\Helpers\\Permissions\\UserPermissions",
      "App\\Models\\User"
    ],
    "exports": []
  },
  "app/Http/Controllers/Pages/UserListPageController.php": {
    "module": "userManagement",
    "imports": [
      "App\\Models\\User"
    ],
    "exports": []
  },
  "app/Http/Controllers/Pages/AccountSettingsPageController.php": {
    "module": "accountSettings",
    "imports": [
      "App\\Models\\User",
      "Hypervel\\Support\\Facades\\Auth"
    ],
    "exports": []
  },
  "app/Http/Controllers/FilesMainController.php": {
    "module": "files",
    "imports": [
      "App\\Models\\FileContent",
      "App\\Models\\FileList",
      "Hypervel\\Support\\Facades\\Storage"
    ],
    "exports": []
  },
  "app/Http/Controllers/Pages/TransferMyCreditPageController.php": {
    "module": "transferCredits",
    "imports": [
      "App\\Models\\User",
      "Hypervel\\Support\\Facades\\Auth"
    ],
    "exports": []
  }
}